{
  "compilerOptions": {
    "outDir": "./dist",
    "allowJs": true,
    "checkJs": false,
    "module": "esnext",
    "target": "es5",
    "jsx": "react-jsx",
    "moduleResolution": "node",
    "lib": [
      "es2015",
      "dom"
    ],
    "esModuleInterop": true,
    "downlevelIteration": true,
    "typeRoots": [
      "node_modules/@types"
    ],
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "forceConsistentCasingInFileNames": true,
    "noFallthroughCasesInSwitch": true,
    "isolatedModules": true,
    "noEmit": true
  },
  "include": [
    "./src/**/*"
  ]
}
